id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.management_portal.global_notification.v1.0
language: da-DK
content:
  managed-by-external-system.message: Gruppen administreres af et eksternt provisioneringssystem.
  admin-inheritance-disabled.message: Din konto har begrænset adgang til denne gruppe, fordi administratornedarvning er deaktiveret.
  branding-preview.message: Dette er visningstilstand for branding. Det viser, hvordan grænsefladen ser ud for dine underliggende gruppemedlemmer. Brandingen anvendes ikke, før du klikker på "Udført" på siden Vælg "farvesammensætning".
  account-not-activated.message: Se i indbakken for at aktivere din konto. <placeholder>Send e-mail om aktivering igen</placeholder>
  limited-access.message: Din konto har begrænset adgang til denne tjeneste. Du kan administrere brandingindstillingerne, SMTP-indstilingerne, placeringerne og lagrene.
  read-only-access.message: Din konto har læseadgang til tjenesten.
  mfa.message: Tofaktorgodkendelse er deaktiveret for din organisation. Af sikkerhedsmæssige årsager anbefales det at aktivere denne indstilling. Gå til Indstillinger > Sikkerhed, og aktivér indstillingen.
